Qt 5.6 | Qt Canvas 3D | QML Types | Canvas3DActiveInfo QML Type

Qt 5.6.3 Reference Documentation

# Canvas3DActiveInfo QML Type

Active attribute or uniform information. More...

Import Statement: | import QtCanvas3D 1.1
Since: | QtCanvas3D 1.0

- List of all members, including inherited members

## Properties

- name : string
- size : string
- type : string

## Detailed Description

An uncreatable QML type that contains the information returned from the Context3D::getActiveAttrib() and Context3D::getActiveUniform() calls.

See also Context3D and Canvas3D.

## Property Documentation

name : string

Name of the attribute or the uniform.

size : string

Size of the attribute or the uniform, in units of its type.

See also type.

type : string

Type of the attribute or the uniform.